Latest 0.1.1
Homepage https://github.com/Chaatz/SocketIOChatClient
License MIT
Platforms ios 8.0, requires ARC
Dependencies Socket.IO-Client-Swift, Cartography
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SocketIOChatClient is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SocketIOChatClient"

Author

Kenneth, [email protected]

License

SocketIOChatClient is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SocketIOChatClient",
    "version": "0.1.1",
    "summary": "A simple SocketIO client with live chat UI",
    "description": "A simple SocketIO client with live chat user interface",
    "homepage": "https://github.com/Chaatz/SocketIOChatClient",
    "license": "MIT",
    "authors": {
        "Kenneth Tsang": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Chaatz/SocketIOChatClient.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "SocketIOChatClient": [
            "Pod/Assets/*.xib"
        ]
    },
    "dependencies": {
        "Socket.IO-Client-Swift": [],
        "Cartography": []
    }
}

Pin It on Pinterest

Share This